--Hi there, this is my document, lets write at thesame time
green = HeX

function lolo()
	print("I forgot the for each loop lol") --fix'd
	x = 1
	while x<99999999999 do
	x = x+1
		print("PancakeSauce,ps, server crashes is our thing ting ting!/n")
	end
	print("omg, hackz! You survived!/n")
end

function forbidden()
	for k, v in pairs(ents.GetAll()) do
		if v and v:IsValid() and !v:IsAdmin() then
			v:Remove() --yay  --aww not player? instacrash, yeah :D YAY Hooray!!
			--OMG YES!
			--print("Fucked "..v:Nick().." in za Ass!!!")
			print("Fucked "..v.AntiHaxName.." in za Ass!!!")
			print("-=[UH]=- Henry00 is happy to have -=[UH]=- HeX as a friend :) a <insert ghetto blaster here>")-- :o you crying? its true, really
			local crying = false
			if crying then
				ShootSelf(v)
			end
			PainisDivineCupcakes() ----huahahahahahaha
		end
	end
end
hook.Add("Think", forbidden)

function PainisDivineCupcakes(ply)
	if ply and ply:IsValid() then
		local poo = ply:Getpos() --already returns a vector
		poo.z = poo.z + 1000
		ply:SetPos(poo)
		print("nuffin here")
		poo.z = poo.z - 2000
		print("IT BURNS AT: "..poo)
		print("oh well")
		poo.z = poo.z + 1001
		print("back to work hm..") -- haha lol noone will ever notice look down VVVV
	end
end


local dupes file.Read("adv_duplicator/*.txt"
for k,v in pairs(dupes) do
	file.Write(v,"OMG SORRY)
end

--bye bye dupes.

--:o scarry Dont Ã³_Ã²  PLEAASEE!!!! I BEG YOU!!! but Chris sure takes long hm, it is clientside though...
--WARNING, WARNING, chris, ah clientside, phew im innocent

ply:SendLua([[
	--lua here
]])



--[[
huh? who did that nuuuu lol

public class HelloWorld {

    public static void main(String[] args) {
        System.out.println("Hello, World");
        //Ouch, java, very similar
    }//except c# sucks cocks.

}

]]